<template>
  <div>
    <!--<div class="miantitle">-->
      <!--<span>客户管理</span>-->
      <!--<span> / 客户列表</span>-->
      <!--<span> / 跟进动态</span>-->
    <!--</div>-->

    <div class="app-container">
    <gjjl types="gjdt" isDisabled=true></gjjl>
    </div>
  </div>
</template>

<script>
  import gjjl from '../../project/projectList/component/gjjl.vue'
export default {
    components:{
      gjjl
    },
  name: 'Trends',
  data() {
    return {
      datas:[]
    }
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>

</style>
